body	{
	font-family: monospace;
	background-image: url("images/sfc/cover.png");
	background-size: 100% 100%;
}

img	{
	margin: 2% 7.5%;
	width: 85%;
}

h1	{
	font-size: 2em;
	text-align: center;
}

a	{
	font-weight: bold;
	color: red;
}

#no	{
	color: #880015;
	font-size: 1.5em;
}

#end	{
	color: white;
}

